package bdi4jade.examples.undo.domain;

/**
 * @author jgfaccin
 *
 */
public class Valve extends Device {

	private static final long serialVersionUID = 4950706417482566390L;

	public Valve(String id) {
		super(id);
	}
}
